/* css reset 歸0 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-size:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
/* css reset 歸0 end */

body{margin:0 auto;padding:0;font-family: 'Noto Sans TC', sans-serif;}
#BodyContainer{margin:0 auto}
#BodyContentEvent,#event{width:100%}
#event a:hover{text-decoration:none;left:1px;top:1px;position:relative}
.bgcolor1{background-color: #EBEBEB;}
.bgcolor2{/*background-color: #faf6ed;*/background: linear-gradient(0deg, #eadcbe, #faf6ed);background: url(../images/1508040_bg.png) no-repeat 0% -33%, linear-gradient(0deg, #f8f1e2, #ece0c6);}
.bgcolor3{background-color: #fffaf1;background:linear-gradient(0deg, #eadcbe 33%, #faf6ed 10%);}
.bgcolor3{background: url(../images/1508040_bg.png) no-repeat 0% 180%, linear-gradient(0deg, #eadcbe 0, #f8f1e2 10%);}
.bgcolor4{background-color: #F6F6F6;}
.bgcolor5{background-color: #EBEBEB;}

.container{width: 1200px;margin:0 auto;	padding:0;font-size: 1.2rem;}
h1{font-size: 3rem;color: #F00;}
h2{font-size: 2.3rem;}
h3 {font-size: 1.6rem;padding: 0.5rem 0;/* font-weight: bolder; */font-family: "microsoft yahei";letter-spacing: 7px;color: #604827;}
h4{font-size: 1.8rem;}
h5{font-size: 1.5rem;}
.text-red{color: #ac2812;}


/**/
.nav-bar {
	display: flex;justify-content: center;align-items: center;padding: 15px 5%;
	position: sticky;top: 0;z-index: 1000;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);background: #ac2812;color: #fff;}
.nav-links a {margin: 0 20px;text-decoration: none;font-weight: bold;font-size: 1.4rem;letter-spacing: 0.1rem;/* font-family: 'Noto Sans TC', sans-serif; */font-family: "Microsoft JhengHei";}
.nav-links a i {  }
.nav-links a:hover{border-bottom: 5px #d4c09f solid;}
.exam{padding: 2% 0;}

.banner{background: linear-gradient(to left, #e0cfa3 10%, #fffcf3 40%, #fffefa 50%, #e0cfa2 100%);}
.banner img {margin: 0 auto;width: 100%;}

/*時程*/
.timeline{width: 100%;background-color: #882d841f;background-color: #fffdeb}
.timeline, .timeline th, .timeline td {border-bottom: 1px solid #ac2812;border-collapse: collapse;text-align: center;padding: 4px 5px 4px 0;}
.timeline th{background-color: #eadcbe;/*background-color: #e9dde8;*/border-top: 1px #ffffff solid;}
.timeline tr{}
.apply{text-align: center;}
.apply a {display: block;padding: .5rem 1.5rem;font-size: 1.5rem;background-color: #a5804b;color: #fff;letter-spacing: 1.5px;}
.apply a:hover{background-color: #ac2812;color: #fff;}

.allnew h3{font-size: 3.7rem;line-height: 4.2rem;padding: 2.5rem 0 0;text-align: center;}
.allnew h3 span{font-family: "Noto Serif TC" , serif;font-family: "microsoft yahei";font-weight: bold;}


.allnew h3 span{position:relative}
.allnew h3 span:before {
    content: "";
    background-image: url(../images/1508040_map1.png);
    background-repeat: no-repeat;
    background-size: 85%;
    width: 140px;
    height: 299px;
    position: absolute;
    left: -139px;
    top: 0;
}
.allnew h3 span:after {
    content: "";
    background-image: url(../images/1508040_map2.png);
    background-repeat: no-repeat;
    background-size: 85%;
    width: 140px;
    height: 299px;
    position: absolute;
    left: 285px;
    top: 0;
}

.new-info div{margin-top: 1%;/*width: 50%;*/}
/*.new-info span{background: #ff1313;color: #fff;font-size: 1.5rem;font-weight: bold;padding: 2px 16px;}*/
.new-info span {
    font-size: 2rem;
    font-weight: bold;
    padding: 2px 16px 5px 25px;
    letter-spacing: 7px;
    margin: 10px;
    display: inline-flex;
    word-break: keep-all;
    overflow-wrap: anywhere;
    border-radius: 16px;
    border-right: 8px #b99a6f solid;
    border-bottom: 1px #b99a6f solid;
    border-left: 8px #bea178 solid;
    border-top: 1px #b99a6f solid;
    background-color: #16212e;
    color: #f8f1e2;
}

.group h3{position: relative;font-size: 1.5rem;/*color: #882d84;*/}
/*.group h3::after{content:'\f078';font-weight:900;font-family:"Font Awesome 6 Free";right:2rem;position:absolute;font-size:1.125rem;transition:.25s;}*/
/*.group h3::after {content: '\f078';font-weight: 900;font-family: "Font Awesome 6 Free";font-size: 1.125rem;transition: .25s;   margin-left: 2rem;}*/
.group h3::after {
    content: '\f078';
    font-weight: 900;
    font-family: "Font Awesome 6 Free";
    /* right: 2rem; */
    position: absolute;
    font-size: 1.125rem;
    transition: .25s;
    margin-left: 1rem;
    background-color: #882d84;
    color: #fff;
    padding: 2px 6.5px;
    vertical-align: baseline;
    margin-top: 0.25rem;
    border-radius: 50px;
    letter-spacing: 0;
}
.group h3.active{border-radius:1rem 1rem 0 0;}
.group h3.active::after{transform:rotate(180deg);}
.info-content{background-color: #fffdeb;border-top: 3px solid #882d84;border-bottom: 1px solid #882d84;padding: 1% 1% 1% 3%;}
.info-content p{}
.info-content p b{color: #604827;}


/*試聽*/
.teacher{width: 100%;}
.teacher, .teacher th, .teacher td {border: 1px solid #ac2812;border-collapse: collapse;text-align: center;background-color: #fff;padding: 10px;}
.teacher th.th-bg{background-color: #f2dada;}
.teacher th.onsale-bg{background-color: #f2dada;}
.teacher tr{}
.teacher td i{color: #FF9800;margin-right: 4px;}
.teacher td a{color: #000;text-decoration: underline;font-weight: bold;}
.teacher td.td-bg{background-color: #a88da059;}
.teacher{border: 5px solid #ac2812;border-left: 0px solid #ac2812;border-right: 0px solid #ac2812;}
.teacher td.bio{text-align: left;padding-left: 0.5%;}
.license-indent{margin-left: 3em;text-indent: -3em;}
.bio-indent{padding-left: 3em;}
.money{color: #c00;font-family: "microsoft yahei";}

/*課程*/
.course{padding: 1% 1% 2%}
.course ul{display: inline-block;margin:-2rem 0 0 9rem;}
.course strong{color:#a28256 ;font-family: "microsoft yahei";font-weight: bold;}
/*.course dt{text-align: center;font-size: 2rem;line-height: 2.4rem;font-weight: 700;color: #7A418F;margin-bottom: 2%;word-break: keep-all;overflow-wrap: anywhere;}*/
.course dt {
    text-align: center;
    font-size: 2.4rem;
    line-height: 2.4rem;
    color: #ac2812;
    margin-bottom: 2%;
    word-break: keep-all;
    overflow-wrap: anywhere;
    font-family: "microsoft yahei";
    font-weight: bold;
    display: inline-flex;
    align-items: center;
}
.course dd li{list-style: disc;}
.course dd {padding: 3px 0;}
.course dd:nth-child(n+7):nth-child(-n+9){text-align: center;font-size: 1rem;color: #000;}
.course i{color: #7A418F;}
.course .pointline {border-bottom: 2px #ac2812 dotted;padding: 0 0 16px;}
.course span{color: #c00;font-family: "microsoft yahei";font-weight: bold;}
.new-info{text-align: center;/*display: inline-flex;*/width: 100%;}
.allnew h4{font-size: 1.8rem;line-height: 4rem;color: #9d7e53;font-family: "microsoft yahei";letter-spacing: 1px;}
.media h3{font-size: 2.7rem;line-height: 4rem;color: #882d84;font-family: "microsoft yahei";font-weight: bold;}
.icon-img{margin: 0 6px 0 0}

/*buy*/
.buy{font-size: 1.7rem;}
.buy {
    font-size: 2rem;
    border: 4px #b29367 solid;
    padding: 1% 5%;
    display: flex;
    flex-direction: column;
    width: fit-content;
    margin: 0 auto 2%;
    background-color: #fffdeb;
    border-radius: 16px;
    border-right: 8px #b99a6f solid;
    border-bottom: 1px #b99a6f solid;
    border-left: 8px #bea178 solid;
    border-top: 1px #b99a6f solid;
}
.buy .linepoint{border-top: 1px #b29367 dotted;}
.buy a{color: #882d84}

@media (min-width:1281px){     
    .container{width:1200px;margin:auto}
}
@media (max-width:1280px){     
    .container{max-width:100%;margin:auto;padding:1rem;}
}

/*各大相容檢視*/
@media screen and (-webkit-min-device-pixel-ratio:0) { /*Webkit*/
}
@-moz-document url-prefix(){/*Firefox*/
}

@media \0screen\,screen\9 {/*IE 6 7 8*/
}

@media screen\0 {/*IE 8 9 10 11*/
}

@media print {
}